for(var i = 0; i < 201; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u19').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u19'); });
else {
    document.getElementById('u19').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u19'); }, true);
    document.getElementById('u19').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u19'); }, true);
}

widgetIdToStartDragFunction['u19'] = function() {
var e = windowEvent;

if (true) {

	SetPanelVisibility('u26','hidden','fade',500);

	SetPanelVisibility('u37','hidden','fade',500);

}

}

widgetIdToDragDropFunction['u19'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetTo('u11', GetNum('0'), GetNum('0'),'none',500);

	SetPanelState('u11', 'pd1u11','none','',500,'none','',500);

}

}

if (bIE) document.getElementById('u12').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u12'); });
else {
    document.getElementById('u12').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u12'); }, true);
    document.getElementById('u12').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u12'); }, true);
}

widgetIdToStartDragFunction['u12'] = function() {
var e = windowEvent;

if (true) {

	SetPanelVisibility('u26','','fade',500);

	SetPanelVisibility('u37','','fade',500);

}

}

widgetIdToDragDropFunction['u12'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetTo('u11', GetNum('0'), GetNum('0'),'none',500);

	SetPanelState('u11', 'pd0u11','none','',500,'none','',500);

}

}

if (bIE) document.getElementById('u123').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u123'); });
else {
    document.getElementById('u123').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u123'); }, true);
    document.getElementById('u123').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u123'); }, true);
}

widgetIdToSwipeLeftFunction['u123'] = function() {
var e = windowEvent;

if (true) {

	SetPanelStateNext('u124',false,'swing','left',500,'swing','left',500);

	MoveWidgetBy('u106', GetNum('60'), GetNum('0'),'linear',500);

}

}

widgetIdToSwipeRightFunction['u123'] = function() {
var e = windowEvent;

if (true) {

	SetPanelStatePrevious('u124',false,'swing','right',500,'swing','right',500);

	MoveWidgetBy('u106', GetNum('-60'), GetNum('0'),'linear',500);

}

}
gv_vAlignTable['u122'] = 'center';gv_vAlignTable['u132'] = 'center';gv_vAlignTable['u32'] = 'center';gv_vAlignTable['u156'] = 'top';gv_vAlignTable['u130'] = 'top';gv_vAlignTable['u75'] = 'top';gv_vAlignTable['u140'] = 'center';document.getElementById('u17_img').tabIndex = 0;

u17.style.cursor = 'pointer';
$axure.eventManager.click('u17', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','fade','',500,'fade','',500);

}
});
gv_vAlignTable['u135'] = 'center';gv_vAlignTable['u151'] = 'center';gv_vAlignTable['u103'] = 'center';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u101'] = 'center';gv_vAlignTable['u186'] = 'top';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u105'] = 'center';gv_vAlignTable['u138'] = 'center';gv_vAlignTable['u52'] = 'center';document.getElementById('u20_img').tabIndex = 0;

u20.style.cursor = 'pointer';
$axure.eventManager.click('u20', function(e) {

if (true) {

	SetPanelVisibility('u44','hidden','none',500);

	SetPanelVisibility('u81','hidden','none',500);

}
});
gv_vAlignTable['u120'] = 'center';document.getElementById('u24_img').tabIndex = 0;

u24.style.cursor = 'pointer';
$axure.eventManager.click('u24', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','fade','',500,'fade','',500);

}
});
gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u108'] = 'center';gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u62'] = 'center';gv_vAlignTable['u43'] = 'center';gv_vAlignTable['u21'] = 'center';gv_vAlignTable['u133'] = 'top';gv_vAlignTable['u34'] = 'center';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u176'] = 'center';gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u157'] = 'top';document.getElementById('u47_img').tabIndex = 0;

u47.style.cursor = 'pointer';
$axure.eventManager.click('u47', function(e) {

if (true) {

	SetPanelState('u44', 'pd0u44','none','',500,'none','',500);

	SetPanelState('u81', 'pd1u81','none','',500,'none','',500);

	SetPanelVisibility('u81','','none',500);
function waituf7d565c179b44b44a9deb46b504fd0dc1() {

	SetPanelVisibility('u81','hidden','none',500);
}
setTimeout(waituf7d565c179b44b44a9deb46b504fd0dc1, 1000);

}
});
gv_vAlignTable['u89'] = 'center';gv_vAlignTable['u155'] = 'top';gv_vAlignTable['u112'] = 'center';gv_vAlignTable['u149'] = 'center';gv_vAlignTable['u99'] = 'center';gv_vAlignTable['u78'] = 'center';gv_vAlignTable['u179'] = 'top';gv_vAlignTable['u57'] = 'top';gv_vAlignTable['u161'] = 'top';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u54'] = 'center';gv_vAlignTable['u118'] = 'center';gv_vAlignTable['u174'] = 'top';gv_vAlignTable['u145'] = 'top';gv_vAlignTable['u110'] = 'center';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u36'] = 'center';gv_vAlignTable['u95'] = 'center';gv_vAlignTable['u116'] = 'center';gv_vAlignTable['u114'] = 'center';gv_vAlignTable['u160'] = 'top';gv_vAlignTable['u166'] = 'center';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u183'] = 'center';gv_vAlignTable['u198'] = 'center';gv_vAlignTable['u172'] = 'top';gv_vAlignTable['u136'] = 'top';gv_vAlignTable['u180'] = 'top';gv_vAlignTable['u169'] = 'center';gv_vAlignTable['u56'] = 'center';gv_vAlignTable['u187'] = 'top';gv_vAlignTable['u74'] = 'center';gv_vAlignTable['u142'] = 'center';gv_vAlignTable['u87'] = 'center';document.getElementById('u65_img').tabIndex = 0;

u65.style.cursor = 'pointer';
$axure.eventManager.click('u65', function(e) {

if (true) {

	SetPanelState('u44', 'pd1u44','none','',500,'none','',500);

	SetPanelState('u81', 'pd0u81','none','',500,'none','',500);

	SetPanelVisibility('u81','','none',500);
function waitu418c0dfb830a4d7e95b67dffc7e62c761() {

	SetPanelVisibility('u81','hidden','none',500);
}
setTimeout(waitu418c0dfb830a4d7e95b67dffc7e62c761, 1000);

}
});
gv_vAlignTable['u164'] = 'center';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u97'] = 'center';gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u76'] = 'top';gv_vAlignTable['u41'] = 'center';document.getElementById('u177_img').tabIndex = 0;

u177.style.cursor = 'pointer';
$axure.eventManager.click('u177', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u60'] = 'center';gv_vAlignTable['u190'] = 'center';gv_vAlignTable['u185'] = 'center';document.getElementById('u9_img').tabIndex = 0;

u9.style.cursor = 'pointer';
$axure.eventManager.click('u9', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','fade','',500,'fade','',500);

}
});
gv_vAlignTable['u200'] = 'center';gv_vAlignTable['u147'] = 'center';gv_vAlignTable['u91'] = 'center';gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u188'] = 'top';gv_vAlignTable['u162'] = 'top';gv_vAlignTable['u126'] = 'center';document.getElementById('u13_img').tabIndex = 0;

u13.style.cursor = 'pointer';
$axure.eventManager.click('u13', function(e) {

if (true) {

	SetPanelVisibility('u44','hidden','none',500);

	SetPanelVisibility('u81','hidden','none',500);

}
});
gv_vAlignTable['u129'] = 'center';gv_vAlignTable['u58'] = 'top';gv_vAlignTable['u127'] = 'top';gv_vAlignTable['u171'] = 'center';gv_vAlignTable['u154'] = 'center';gv_vAlignTable['u83'] = 'center';gv_vAlignTable['u178'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u196'] = 'center';gv_vAlignTable['u144'] = 'center';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u167'] = 'top';gv_vAlignTable['u93'] = 'center';gv_vAlignTable['u85'] = 'center';gv_vAlignTable['u173'] = 'top';gv_vAlignTable['u181'] = 'top';gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u152'] = 'top';document.getElementById('u42_img').tabIndex = 0;

u42.style.cursor = 'pointer';
$axure.eventManager.click('u42', function(e) {

if (true) {

	SetPanelVisibility('u44','','none',500);

}
});
gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u28'] = 'center';